## cinnamon-screensaver 4.2.0%2Bcindy

=== debian/changelog ===
cinnamon-screensaver (4.2.0+cindy) tina; urgency=medium

  [ Michael Webster ]
  * monitorView.py: refactor wallpaper transitioning to improve garbage collection.
  * Add on-screen keyboard.
  * stage.py: Only involve the stage fader if the transition time is not zero.
  * stage: re-realize when/if the GdkScreen's composited state changes.
  * Remove use of a fader on the stage window, eliminate off-screen mapping. (#309)

  [ Clement Lefebvre ]
  * OSK: Respect the cinnamon OSK activation mode

  [ Eli Schwartz ]
  * A couple small install fixups. (#302)

  [ Clement Lefebvre ]
  * Packaging: Remove obsolete build flag

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:42:14 +0200

cinnamon-screensaver (4.0.3) tessa; urgency=medium

  [ Michael Webster ]
  * all: Add low-resolution detection, adjust the clock and albumart widgets to be smaller in these cases.
  * audio panel: Don't show initially.
  * framedImage.py: Use surfaces for better hidpi display of album art.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 11:24:36 +0000
