=== debian/control ===
Source: cinnamon-screensaver
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 autoconf-archive,
 automake,
 debhelper (>= 10),
 dh-python,
 gnome-pkg-tools (>= 0.10),
 gobject-introspection,
 intltool (>= 0.40.0),
 libdbus-1-dev,
 libgirepository1.0-dev,
 libglib2.0-dev (>= 2.37.3),
 libgtk-3-dev (>= 3.1.4),
 libpam0g-dev,
 librsvg2-bin,
 libxext-dev,
 python3,
Standards-Version: 3.9.6

Package: cinnamon-screensaver
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 cinnamon-desktop-data (>= 3.5),
 gir1.2-accountsservice-1.0,
 gir1.2-cinnamondesktop-3.0 (>= 3.5),
 gir1.2-gkbd-3.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-xapp-1.0,
 iso-flag-png,
 libcscreensaver0 (= ${binary:Version}),
 python3,
 python3-gi,
 python3-gi-cairo,
 python3-setproctitle,
 python3-xapp (>= 1.0.1),
 python3-xlib,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends: libpam-gnome-keyring
Breaks: 
 cinnamon-screensaver-pam-helper (<< 3.8),
 cinnamon-screensaver-webkit-plugin (<< 3.9),
 cinnamon-screensaver-x-plugin (<< 3.9)
Replaces:
 cinnamon-screensaver-pam-helper (<< 3.8),
 cinnamon-screensaver-webkit-plugin (<< 3.9),
 cinnamon-screensaver-x-plugin (<< 3.9)
Description: Cinnamon screen saver and locker
 cinnamon-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the Cinnamon desktop.

Package: libcscreensaver-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libcscreensaver0 (= ${binary:Version}), ${misc:Depends}
Description: Cinnamon Screensaver library - debug symbols
 This package contains the symbols files needed to debug the Cinnamon Screensaver library.

Package: libcscreensaver0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: library and introspection data used by cinnamon-screensaver
 cinnamon-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the Cinnamon desktop.
 .
 This package contains the library used by the screensaver.
