## cinnamon-screensaver 4.4.1

=== debian/changelog ===
cinnamon-screensaver (4.4.1-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Bump deps and reverse-deps to avoid partial upgrade on testing migration

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 22:45:42 +0900

cinnamon-screensaver (4.4.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:39:30 +0900

cinnamon-screensaver (4.4.1-1) experimental; urgency=medium

  * New upstream version 4.4.1
  * update patch

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 09:48:13 +0900
