## cinnamon-screensaver 4.6.0

=== debian/changelog ===
cinnamon-screensaver (4.6.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 10:55:16 +0900

cinnamon-screensaver (4.6.0-1) experimental; urgency=medium

  * New upstream version 4.6.0
  * Update patches

 -- Norbert Preining <norbert@preining.info>  Sat, 30 May 2020 23:07:23 +0900
