=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends:
  autoconf-archive,
  automake,
- debhelper (>= 11.1~),
+ debhelper-compat (= 13),
  dh-python,
  gnome-pkg-tools (>= 0.10),
  gobject-introspection,
@@ -18,10 +18,11 @@
  libdbus-1-dev,
  libgirepository1.0-dev,
  libglib2.0-dev (>= 2.37.3),
- libgtk-3-dev (>= 3.1.4),
+ libgtk-3-dev (>= 3.22),
  libpam0g-dev,
  librsvg2-bin,
  libxext-dev,
+ meson,
  python3,
 Standards-Version: 4.1.4
 Homepage: http://cinnamon.linuxmint.com/
@@ -32,9 +33,9 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- cinnamon-desktop-data (>= 4.4),
+ cinnamon-desktop-data (>= 4.6),
  gir1.2-accountsservice-1.0,
- gir1.2-cinnamondesktop-3.0 (>= 4.4),
+ gir1.2-cinnamondesktop-3.0 (>= 4.6),
  gir1.2-gkbd-3.0,
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
@@ -51,8 +52,8 @@
  ${shlibs:Depends},
 Recommends: libpam-gnome-keyring
 Breaks:
- cinnamon (<< 4.4),
- cinnamon-core (<< 4.4~),
+ cinnamon (<< 4.6),
+ cinnamon-core (<< 4.6~),
  cinnamon-screensaver-pam-helper (<< 3.8),
  cinnamon-screensaver-webkit-plugin (<< 3.9),
  cinnamon-screensaver-x-plugin (<< 3.9)
