=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --with=python3,gir

override_dh_auto_configure:
	dh_auto_configure -- \
	    --libexecdir=lib/$(DEB_HOST_MULTIARCH)/cinnamon-screensaver

override_dh_python3:
	dh_python3 usr/share/cinnamon-screensaver
