=== debian/changelog ===
cinnamon-screensaver (4.6.0+ulyana) ulyana; urgency=medium

  [ Eli Schwartz ]
  * debian: don't try to run a testsuite that does not exist
  * autotools: make the icons directory less terrible to install

  [ Markus Teich ]
  * Handle custom-screensaver-command gsettings config

  [ JosephMcc ]
  * Stop supporting older gtk versions

  [ Eli Schwartz ]
  * build: port to meson

  [ Fabio Fantoni ]
  * debian: build with meson and dh10

  [ Eli Schwartz ]
  * remove autotools build system
  * src/binfiles: delete this as it is no longer used

  [ Michael Webster ]
  * build: Use a custom command to run gdbus-codegen.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 14:05:43 +0100

cinnamon-screensaver (4.4.1) tricia; urgency=medium

  [ GeorchW ]
  * Fixed wrong font being applied in custom text (#328)

  [ claudiux ]
  * Update cinnamon-screensaver to fix #326 (#327)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Dec 2019 09:58:06 +0000
