## cinnamon-screensaver 4.8.1

=== meson_options.txt ===
--- 
+++ 
@@ -2,3 +2,4 @@
 option('locking', type : 'boolean', value : true, description: 'Compile in support for locking the display')
 option('xinerama', type : 'boolean', value : true, description: 'Use of the Xinerama extension')
 option('pam-prefix', type : 'string', value : '', description: 'specify where pam files go')
+option('use-debian-pam', type : 'boolean', value : false, description: 'use the debian pam file')
