=== debian/changelog ===
cinnamon-screensaver (4.8.1-3) unstable; urgency=medium

  * readded /etc/pam.d/cinnamon-screensaver
    Thanks to Christoph Anton Mitterer. (Closes: #990133)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 21 Jun 2021 18:06:36 +0200

cinnamon-screensaver (4.8.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:58 +0900

cinnamon-screensaver (4.8.1-1) experimental; urgency=medium

  * Use upstream's Debian-version pam file.
  * New upstream version 4.8.1 (no changes it seems)

 -- Norbert Preining <norbert@preining.info>  Tue, 08 Dec 2020 19:43:45 +0900

cinnamon-screensaver (4.8.0-1) experimental; urgency=medium

  * New upstream version 4.8.0
  * remove autoconf related build-deps
  * Bump inter-cinnamon deps to 4.8

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:36:02 +0900
