=== debian/control ===
Source: cinnamon-screensaver
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 gnome-pkg-tools (>= 0.10),
 gobject-introspection,
 intltool (>= 0.40.0),
 libdbus-1-dev,
 libgirepository1.0-dev,
 libglib2.0-dev (>= 2.37.3),
 libgtk-3-dev (>= 3.22),
 libpam0g-dev,
 librsvg2-bin,
 libxext-dev,
 meson,
 python3,
Standards-Version: 4.1.4
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-screensaver
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-screensaver.git

Package: cinnamon-screensaver
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 cinnamon-desktop-data (>= 4.8),
 gir1.2-accountsservice-1.0,
 gir1.2-cinnamondesktop-3.0 (>= 4.8),
 gir1.2-gkbd-3.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-xapp-1.0 (>= 1.2),
 iso-flags-png-320x240,
 libcscreensaver0 (= ${binary:Version}),
 python3-gi,
 python3-gi-cairo,
 python3-setproctitle,
 python3-xapp (>= 1.2),
 python3-xlib,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends: libpam-gnome-keyring
Breaks:
 cinnamon (<< 4.8~),
 cinnamon-core (<< 4.8~),
 cinnamon-screensaver-pam-helper (<< 3.8),
 cinnamon-screensaver-webkit-plugin (<< 3.9),
 cinnamon-screensaver-x-plugin (<< 3.9)
Replaces:
 cinnamon-screensaver-pam-helper (<< 3.8),
 cinnamon-screensaver-webkit-plugin (<< 3.9),
 cinnamon-screensaver-x-plugin (<< 3.9)
Description: Cinnamon screen saver and locker
 cinnamon-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the Cinnamon desktop.

Package: libcscreensaver0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: library and introspection data used by cinnamon-screensaver
 cinnamon-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the Cinnamon desktop.
 .
 This package contains the library used by the screensaver.
