=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+	    -D use-debian-pam=true \
 	    --libexecdir=lib/$(DEB_HOST_MULTIARCH)/cinnamon-screensaver
 
 override_dh_python3:
