## cinnamon-screensaver 4.8.1%2Bulyssa

=== debian/changelog ===
cinnamon-screensaver (4.8.1+ulyssa) ulyssa; urgency=medium

  [ Michael Webster ]
  * build: Bump runtime version of cinnamon-desktop

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:24:14 +0000

cinnamon-screensaver (4.8.0) ulyssa; urgency=medium

  [ Michael Webster ]
  * Build: Only generate python bytecode during builds with no temporary install folder.  Package managers should handle this otherwise.

  [ Fabio Fantoni ]
  * CI: Update targets
  * use debhelper 11 for integrated meson support
  * CI: Update targets (#339)

  [ Michael Webster ]
  * build: Don't rely on debian magic to install the correct pam file.

  [ Sparky Bluefang ]
  * Fix meson syntax error when xinerama support is disabled.

  [ WORLDofPEACE ]
  * build: use datadir in define_variable for dbus_services_dir

  [ Michael Webster ]
  * album art: Adjust the album art url for spotify.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 13:49:22 +0000

cinnamon-screensaver (4.6.0) ulyana; urgency=medium

  [ Eli Schwartz ]
  * debian: don't try to run a testsuite that does not exist
  * autotools: make the icons directory less terrible to install

  [ Markus Teich ]
  * Handle custom-screensaver-command gsettings config

  [ JosephMcc ]
  * Stop supporting older gtk versions

  [ Eli Schwartz ]
  * build: port to meson

  [ Fabio Fantoni ]
  * debian: build with meson and dh10

  [ Eli Schwartz ]
  * remove autotools build system
  * src/binfiles: delete this as it is no longer used

  [ Michael Webster ]
  * build: Use a custom command to run gdbus-codegen.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 14:05:43 +0100
