## cinnamon-screensaver 5.0.6

=== debian/changelog ===
cinnamon-screensaver (5.0.6-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:03 +0900

cinnamon-screensaver (5.0.6-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.6

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:18:44 +0900
