=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  libxext-dev,
  meson,
  python3,
+Rules-Requires-Root: no
 Standards-Version: 4.1.4
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-screensaver
@@ -31,9 +32,9 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- cinnamon-desktop-data (>= 4.8),
+ cinnamon-desktop-data (>= 5.0),
  gir1.2-accountsservice-1.0,
- gir1.2-cinnamondesktop-3.0 (>= 4.8),
+ gir1.2-cinnamondesktop-3.0 (>= 5.0),
  gir1.2-gkbd-3.0,
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
@@ -50,8 +51,8 @@
  ${shlibs:Depends},
 Recommends: libpam-gnome-keyring
 Breaks:
- cinnamon (<< 4.8~),
- cinnamon-core (<< 4.8~),
+ cinnamon (<< 5.0~),
+ cinnamon-core (<< 5.0~),
  cinnamon-screensaver-pam-helper (<< 3.8),
  cinnamon-screensaver-webkit-plugin (<< 3.9),
  cinnamon-screensaver-x-plugin (<< 3.9)
