## cinnamon-screensaver 5.0.7

=== debian/changelog ===
cinnamon-screensaver (5.0.7-1) unstable; urgency=medium

  * New upstream version 5.0.7 (Closes: #998410)
  * Copyright: don't specially admire COPYING.LIB
  * Bump Standards-Version to 4.6.0.1, no changes required
  * Bump watch version to 4
  * Drop --as-needed linker flag

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 16 Oct 2021 10:26:19 -0400
