=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
+ Joshua Peisach <itzswirlz2020@outlook.com>,
  Norbert Preining <norbert@preining.info>
 Build-Depends:
  debhelper-compat (= 13),
@@ -23,7 +24,7 @@
  meson,
  python3,
 Rules-Requires-Root: no
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0.1
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-screensaver
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-screensaver.git
