## cinnamon-screensaver 5.0.7%2Bdebbie

=== debian/changelog ===
cinnamon-screensaver (5.0.7+debbie) uma; urgency=medium

  [ Michael Webster ]
  * stage.py: Delay initialization of certain components during startup.
  * cinnamon-screensaver-main.py: Add a 'hold' flag for debugging.
  * stage.py: Reset the fallback window when a compositor change is detected.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Oct 2021 15:41:28 +0100

cinnamon-screensaver (5.0.6) uma; urgency=medium

  [ Michael Webster ]
  * cinnamon-screensaver-pam-helper.c: Check for a null pointer returned from fgets.

  [ Kevin Tee ]
  * Fix error: no return statement in function (#375)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 16:58:03 +0100

cinnamon-screensaver (5.0.5) uma; urgency=medium

  [ Michael Webster ]
  * powerWidget.py: Don't update the power state before the UPower client has been constructed.
  * uPowerClient.py: Don't rely on the OnBattery property of the upower client, it's unreliable.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Jun 2021 16:29:15 +0100

cinnamon-screensaver (5.0.4) uma; urgency=medium

  [ Michael Webster ]
  * passwordEntry.py: Limit the entry's maximum length.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 Jun 2021 10:28:37 +0100

cinnamon-screensaver (5.0.3) uma; urgency=medium

  [ Michael Webster ]
  * service.py: Always unlock when deactivating.
  * manager.py: Improve backup locker startup and shutdown.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 14:06:39 +0100

cinnamon-screensaver (5.0.2) uma; urgency=medium

  [ Michael Webster ]
  * cinnamon-screensaver-main.py: Don't register with the session manager.
  * logindClient.py: Change how we get the session id to work with dbus activation.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Jun 2021 12:18:04 +0100

cinnamon-screensaver (5.0.1) uma; urgency=medium

  [ Michael Webster ]
  * cs-gdk-event-filter-xll.c: Ignore fcitx ConfigureNotify events in the backup locker process.
  * Clean up the desktop file and rename it so that it passes desktop-file- validate.
  * cs-backup-locker: Use a white cinnamon icon (symbolic doesn't work here, and the normal orangey-brown doesn't look very nice.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Jun 2021 09:35:32 +0100

cinnamon-screensaver (5.0.0) uma; urgency=medium

  [ Michael Webster ]
  * powerWidget.py: Use new battery icons when available.
  * powerWidget.py: Add some more battery icon names, fix the default to return a GIcon, not a string.
  * Make cinnamon-screensaver a dbus-activated service.
  * Clean up .gitignore.
  * Add option to silence deprecation warnings during the build.
  * Implement a fallback window in the event of the 'pretty' ui crashing for some reason.
  * backup window: Don't assume which tty's to use in instructions, send a notification if the backup locked crashes.
  * manager.py: Use GLib to get the user name, and trim the string to 8 chars to match 'w -h' output.
  * cs-screen-x11.c: Fix annotation.

  [ Natsu Kagami ]
  * Show PAM info

  [ Michael Webster ]
  * unlock.py: Move info label underneath the entry and other labels.
  * unlock.py: Don't allow pw entry row to expand if a longer info message is shown.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 15:45:29 +0100

cinnamon-screensaver (4.8.1) ulyssa; urgency=medium

  [ Michael Webster ]
  * build: Bump runtime version of cinnamon-desktop

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:24:14 +0000
