## cinnamon-screensaver 5.2.0

=== debian/changelog ===
cinnamon-screensaver (5.2.0-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 5.2.0
  * Add missing libcscreensaver0 symbols file
  * Add dh-sequence-gir to build deps
  * Bump cinnamon deps and breaks to 5.2x

  [ Fabio Fantoni ]
  * use dh-sequence-python3

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 26 Nov 2021 11:46:55 -0500
