## cinnamon-screensaver 5.2.1

=== debian/changelog ===
cinnamon-screensaver (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1
  * Update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 13 Feb 2022 13:11:41 +0100

cinnamon-screensaver (5.2.0-2) unstable; urgency=medium

  * add myself to uploaders
  * prepare upload to unstable

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 26 Jan 2022 09:02:03 +0100
