## cinnamon-screensaver 5.4.0

=== debian/changelog ===
cinnamon-screensaver (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0
  * Simplify d/watch

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 01 Jul 2022 14:15:55 +0200
