## cinnamon-screensaver 5.4.1

=== debian/changelog ===
cinnamon-screensaver (5.4.1-3) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 29 Jul 2022 11:43:24 +0200

cinnamon-screensaver (5.4.1-2) experimental; urgency=medium

  * To solve policy issue with libcscreensaver0 package add
    gir1.2-cscreensaver-1.0 package for move gir files out

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 27 Jul 2022 13:29:51 +0200

cinnamon-screensaver (5.4.1-1) experimental; urgency=medium

  * New upstream version 5.4.1
  * d/control: add libxdo-dev to build-deps
  * Update d/copyright
  * Update symbols
  * Add lintian override about doc/dbus-interface.html

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 22 Jul 2022 21:46:19 +0200
