=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  libgtk-3-dev (>= 3.22),
  libpam0g-dev,
  librsvg2-bin,
+ libxdo-dev,
  libxext-dev,
  meson,
  python3,
@@ -38,6 +39,7 @@
  cinnamon-desktop-data (>= 5.2),
  gir1.2-accountsservice-1.0,
  gir1.2-cinnamondesktop-3.0 (>= 5.2),
+ gir1.2-cscreensaver-1.0 (= ${binary:Version}),
  gir1.2-gkbd-3.0,
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
@@ -67,6 +69,22 @@
  cinnamon-screensaver is a screen saver and locker that aims to have simple,
  sane and secure defaults, and be well integrated with the Cinnamon desktop.
 
+Package: gir1.2-cscreensaver-1.0
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Depends: libcscreensaver0 (= ${binary:Version}),
+         ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: libcscreensaver0 (<< 5.4.1-2~)
+Replaces: libcscreensaver0 (<< 5.4.1-2~)
+Description: GObject introspection data for cinnamon screensaver
+ cinnamon-screensaver is a screen saver and locker that aims to have simple,
+ sane and secure defaults, and be well integrated with the Cinnamon desktop.
+ .
+ This package contains the introspection data.
+
 Package: libcscreensaver0
 Section: libs
 Architecture: any
