## cinnamon-screensaver 5.4.4

=== debian/changelog ===
cinnamon-screensaver (5.4.4-1) unstable; urgency=medium

  * New upstream version 5.4.4

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 21 Aug 2022 21:17:09 +0200

cinnamon-screensaver (5.4.2-1) unstable; urgency=medium

  * New upstream version 5.4.2

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 07 Aug 2022 20:47:27 +0200
