## cinnamon-screensaver 5.4.5%2Bvanessa

=== debian/changelog ===
cinnamon-screensaver (5.4.5+vanessa) vera; urgency=medium

  [ Michael Webster ]
  * Use github instead of circleci.
  * Clean up readme.
  * Improve event grabber debugging info.
  * Rework behavior surrounding sleep, display changes, fractional scaling.
  * Rework stack management, separate backup locker lifecycle from main screensaver's.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Nov 2022 13:47:47 +0000

cinnamon-screensaver (5.4.4) vanessa; urgency=medium

  [ Michael Webster ]
  * Revert "stage: Use rgba visual."

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Aug 2022 20:58:09 +0200

cinnamon-screensaver (5.4.3) vanessa; urgency=medium

  [ Michael Webster ]
  * stage: Use rgba visual.
  * Add option to disable the backup locker.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Aug 2022 12:13:57 +0200

cinnamon-screensaver (5.4.2) vanessa; urgency=medium

  [ Michael Webster ]
  * build: Try to find libxdo with pkgconfig, and use find_library() only if that fails.
  * Don't try to throw an error if libxdo can't be found - meson will already do this if required == true.

  [ Bobby Rong ]
  * libcscreensaver: add missing gio-unix-2.0 dependency (#411)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:07:03 +0200

cinnamon-screensaver (5.4.1) vanessa; urgency=medium

  [ Michael Webster ]
  * Improve signal handler tracking.
  * grabs: Use the original (cs-)event-grabber for everything, not just the backup locker.
  * cs-auth-pam.c: Use GMainloop instead of Gtk.
  * Cleanup, fix some build warnings.
  * unlock: Don't listen to the AccountsService is-loaded after startup.
  * backup locker: Clean up quit sequence.
  * Rework screensaver refreshing during suspend, lock, user-switch activities.
  * authentication: improve interaction between the main process and the pam helper.
  * Use xdo to feed escape keycodes into the focused window prior to attempting mouse and keyboard grabs.
  * event-grabber: Better debugging.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:09:43 +0200

cinnamon-screensaver (5.4.0) vanessa; urgency=medium

  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:12:41 +0200

cinnamon-screensaver (5.2.1) una; urgency=medium

  [ Michael Webster ]
  * Increase the inactivity-timeout from 10s to 30s and get the screensaver to respect it.
  * logind: Request the session object path instead of guessing it.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Feb 2022 18:34:32 +0000
