## cinnamon-screensaver 5.6.1

=== debian/changelog ===
cinnamon-screensaver (5.6.1-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 5.6.1

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Fabio Fantoni ]
  * Update symbols

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 25 Nov 2022 18:31:23 +0100
