=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
  debhelper-compat (= 13),
  dh-sequence-gir,
  dh-sequence-python3,
- gnome-pkg-tools (>= 0.10),
+ gnome-pkg-tools,
  gobject-introspection,
- intltool (>= 0.40.0),
+ intltool,
  libdbus-1-dev,
  libgirepository1.0-dev,
- libglib2.0-dev (>= 2.37.3),
- libgtk-3-dev (>= 3.22),
+ libglib2.0-dev,
+ libgtk-3-dev,
  libpam0g-dev,
  librsvg2-bin,
  libxdo-dev,
@@ -43,13 +43,13 @@
  gir1.2-gkbd-3.0,
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
- gir1.2-xapp-1.0 (>= 1.2),
+ gir1.2-xapp-1.0,
  iso-flags-png-320x240,
  libcscreensaver0 (= ${binary:Version}),
  python3-gi,
  python3-gi-cairo,
  python3-setproctitle,
- python3-xapp (>= 1.2),
+ python3-xapp,
  python3-xlib,
  ${misc:Depends},
  ${python3:Depends},
