## cinnamon-screensaver 5.6.2

=== debian/changelog ===
cinnamon-screensaver (5.6.2-1) unstable; urgency=medium

  * New upstream version 5.6.2

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 26 Dec 2022 15:00:51 +0100
