## cinnamon-screensaver 5.6.3

=== debian/changelog ===
cinnamon-screensaver (5.6.3-1) unstable; urgency=medium

  * New upstream version 5.6.3
  * Update standards version to 4.6.2, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 08 Jan 2023 17:21:20 +0100
