## cinnamon-screensaver 5.6.3+elsie

=== debian/changelog ===
cinnamon-screensaver (5.6.3+elsie) vera; urgency=medium

  [ Michael Webster ]
  * manager.py:  Don't try to access self.grab_helper if it was never initialized.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 15:56:27 +0000

cinnamon-screensaver (5.6.2) vera; urgency=medium

  [ Michael Webster ]
  * Fix makepot for the backup locker, don't translate its command-line arguments.
  * backup-locker: Simplify translations.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 21:30:12 +0000

cinnamon-screensaver (5.6.1) vera; urgency=medium

  [ Michael Webster ]
  * muffinClient.py: Fix behavior when muffin isn't available,

  [ Fabio Fantoni ]
  * fix a typing error

  [ Michael Webster ]
  * muffinClient.py: Remove leftover debugging line.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 10:40:49 +0000

cinnamon-screensaver (5.6.0) vera; urgency=medium

  [ Michael Webster ]
  * Use github instead of circleci.
  * Clean up readme.
  * Improve event grabber debugging info.
  * Rework behavior surrounding sleep, display changes, fractional scaling.
  * Rework stack management, separate backup locker lifecycle from main screensaver's.
  * logging: Skip buffering for most log output, clean up debug logging.

  [ hduelme ]
  * remove trailing semicolons (#419)
  * replace equality None check with identity None check (#420)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 15:37:20 +0000
